body.not-front{
  padding-top: 120px;
}

body.not-front.logged-in{
  padding-top: 175px !important;
}

body.front.logged-in:not(.fxd-hd) header{
  top: 100px;
}

body.not-front.logged-in header{
  /* top: 64px !important; */
}

.search-language-block-wrapper .language-section{
 /*display: none;*/
}

.commitment-maker-top-block img{
  width: 100% !important;
}

.downl-pdf-lnk{
    display: inline-block;
    text-decoration: none;
    color: #5a5b5c;
    padding-left: 20px;
    font-size: 15px;
    background: url(../img/PDF_icons.png) no-repeat left 0px top 1px;
    margin-right: 10px;
}

.no-link-anchor > a{
	/*pointer-events: none;*/
    /*cursor: default;*/
    cursor: pointer;
}

.menu-no-link > a{
  pointer-events: none;
}

/*.node-type-microsite-main .views-field-field-section-description  a:not(.ln-more) {
    color: #4ea2ea;
}*/


.node-type-microsite-main .views-field-field-section-description div:not(.ppfp-resources-wrapper-table) a:not(.ln-more):hover{
	color: #6682b5 !important;
}

.node-type-microsite-main .country-left-section .view-content > ul:last-child  a.read span{
	 font-family: 'ralewaybold';
}

.ex-link-webinar{
    font-size: 12px;
    color: #6682b5 !important;
    display: inline-block;
    padding-right: 16px;
    background: url("../img/Ex_Link.png") no-repeat right 0px top 1px;
}
.no-list-style{
  list-style: none;
}
.slides-seperator{
  color: #ccc !important;
  display: inline-block;
  font-weight: normal;
  padding: 0 3px;
}

.breadcrumb{
  display: none !important;
}

#ui-datepicker-div{
  z-index: 99!important;
}

.photo-credit.pos-bottom{
  height: auto !important;
  z-index: 12;
}

.photo-credit-wrp{
  position: relative;
}
.photo-credit-wrp::before{
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    bottom: 0px;
    right: 0;
    max-height: 150px;
    z-index: 11;
    background: -moz-linear-gradient(top, rgba(0,0,34,0) 0%, rgba(0,0,0,0.43) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,34,0) 0%,rgba(0,0,0,0.43) 100%);
    background: linear-gradient(to bottom, rgba(0,0,34,0) 0%,rgba(0,0,0,0.43) 100%);
    pointer-events: none;
}

.photo-credit {
/*  z-index: 999;
  position: absolute;
  bottom: 20px;
  left: 20px;
  font-size: 12px;
  left: auto;
  right: 20px;
  z-index: auto;*/
      z-index: 999;
    position: absolute;
    bottom: 10px!important;
    left: 20px!important;
    font-size: 12px;
}
 .photo-credit .credit-label{
     color: #a2ce4b;
     display: inline-block;
}
 .photo-credit .credit-text {
     color: #fff;
     display: inline-block;
}

.ln-more{
  text-decoration: none;
  text-transform: uppercase;
  /* background: #a2ce4b; */
  background: #1D335E;
  display: inline-block;
  color: #fff;
  /* padding: 15px 10px; */
  padding: 15px 20px;
  /* width: 125px; */
  margin: 0 auto;
  font-size: 12px;
  text-align: center;
  font-family: 'ralewaybold';
  /* border:1px solid #a2ce4b; */
  border:1px solid #1D335E;
  transition: all 0.5s ease 0s;
}

/* .bg-gr */
.footer .ln-more{
  background: #a2ce4b;
  border:1px solid #a2ce4b;
  color: #203565;
  margin-top: 7px;
}

.ln-more:hover{
  background:#fff;
	color:#a2ce4b;
  text-decoration: none;
}

.ln-more.bg-gr:hover{
  color: #a2ce4b;
}



.ln-more:not(.ln-sub){
  position: relative;
  padding-right: 40px;
}

.ln-more:not(.ln-sub)::after{
  content: "";
  position: absolute;
  right: 15px;
  display: inline-block;
  background: url("../img/Right_Arrow.png") no-repeat center;
  width: 25px;
  height: 25px;
  top: 10px;
}

.ln-more:not(.ln-sub):hover::after,
.ln-more:not(.ln-sub):focus::after{
  background: url("../img/Arrow_Hover.png") no-repeat center;
}

.container-fluid .block-title{
  font-size: 40px;
  font-family: "ralewaybold";
  padding-top: 14px;
  display: block;
  max-width: 1170px;
  padding: 0 15px;
  /* margin: 40px auto 50px; */
  /* margin: 55px auto 20px; */
  margin: 55px auto 30px;
}

.front .alert-success{
  position: absolute;
  z-index: 9999;
  width: 80%;
  max-width: 1170px;
  left: 0;
  right: 0;
  margin: auto;
  top: 65px;
}





.twitter-wrapper .block-title{
  position: relative;
  width: 190px;
  padding-right: 30px;
  /* margin-bottom: 55px; */
  margin-bottom: 34px;
  line-height: 1;
  /* background: url("../img/Twitter.png") no-repeat right center; */
}

.twitter-wrapper .block-title::after{
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  background: url("../img/Twitter.png") no-repeat right center;
  top: 10px;
  right: 0;
  background-size: contain;
}

.twitter-wrapper .mCSB_inside > .mCSB_container {
    padding-right: 0;
}

.twitter-wrapper .tweet-footer {
    padding: 0 70px 0 57px;
}

.twitter-wrapper .tweet-author-info{
  position: relative;
}

.twitter-wrapper .tweet-bird{
  position: absolute;
  margin: 0;
  top: 0;
  right: 0;
}

.twitter-wrapper .tweet-author a{
  color: #333333;
  font-family: "ralewaybold";
}

.twitter-wrapper .tweet-screenname a{
  color: #989898;
}

.twitter-wrapper .twitter-slider{
  padding-top: 60px;
}

.twitter-wrapper .bx-wrapper{
  max-width: 100% !important;
}

.twitter-wrapper .tweet-left-wrapper{
  padding-left: 0;
  width: auto;
  padding-right: 10px;
}

.twitter-wrapper .twitter-slider .tweet-right-wrapper {
    height: 260px;
    padding-right: 20px;
}

.twitter-wrapper .mCSB_inside > .mCSB_container {
    margin-right: 25px;
}

.twitter-wrapper span.tweet-screenname {
    display: block;
}

.twitter-wrapper .bx-wrapper .bx-controls-direction a {
    width: 16px;
}

.twitter-wrapper .bx-wrapper .bx-next {
    background: url("../img/Twitter_carousel_Right.png") 0 0 no-repeat !important;
}

.twitter-wrapper .bx-wrapper .bx-prev {
    background: url("../img/Twitter_carousel_Left.png") 0 0 no-repeat !important;
}

.logged-in .edit-node a {
//  background-image: url("../img/Edit_Icon.png");
  display: inline-block;
  background-image: url(../img/Edit_Icon.png);
  background-repeat: no-repeat;
  background-position: right 5px top 2px;
  color: #1d335e !important;
  background-color: #eac84d;
  padding: 2px 5px;
  padding-right: 27px;
  font-family: 'ralewaybold';
  font-size: 12px;
  margin-top: 3px;
  //border: 1px solid #d2ab20;
}

.logged-in .manage-menu-link a {
  background-image: url("../img/Manage_M.png");
}

/* .cycle-slide .edit-node a{
  color: #fff !important;
  background-color: #1d335e;
} */

.logged-in .our-work-section .edit-node {
  position: relative;
  top: -30px;
}

/*  */
/*  */
.page-user .navbar.container{
  max-width: 100%;
}
/*  */
/*  */

.logged-in header .manage-menu-link a{
	position: absolute;
    top: 0;
    left: 43px;
}

.page-countries{
	background: #fff;
}


.page-countries .page-header{
	border-bottom: none;
	margin: 12px 0;
	text-align: center;
	font-size: 40px;
	color: #7cc043;
    margin-bottom: 33px;
}

a.read-more-exlink{
  text-decoration: none;
  color: #2AAAE2;
  display: inline-block;
  padding-right: 20px !important;
  position: relative;
}

a.read-more-exlink::after{
  content: "";
  position: absolute;
  width: 9px;
  height: 13px;
  right: 0;
  /* top: 4px; */
  background: url("../img/Readmore.png") no-repeat center;
  top: 50%;
transform: translateY(-50%);
}

.code-country,
.name-country{
display: none;
}

.remove-tag{
	display: none !important;
}

.locale-untranslated{
  display: none;
}

.tweetauthor-mobile{
  display: none;
}

.res-title-class > a:hover{
  color: #7cc043;
}


/*********home page popup***********/
.front .how-to-use-view > .view-header{
  background: #1d335e;
}
.front .how-to-use-view > .view-header{
  padding-left: 20px;
}

.front .how-to-use-block-wrapper.minimum .how-to-use-title{
      text-overflow: ellipsis;
    overflow: hidden;
    width: 140px;
    white-space: nowrap;
}


/*********mega menu popup***********/

.french-popup{
    position: fixed;
    transition: all 0s ease;
    background: rgba(0, 0, 0, 0.6);
    z-index: 9999;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: scale(0);
    transition-delay: 2s;
}

.fr-popup-text-wrapper{
  font-size: 18px;
      margin-bottom: 30px;
}

.french-yes a,
.french-no a{
    padding: 5px 15px;
    background: #1D335E;
    border: 1px solid #1D335E;
    color: #fff;
        width: 70px;
    display: inline-block;
    text-decoration: none;
    transition: all .5s ease;
}

.french-yes a:hover,
.french-no a:hover{
  color: #1D335E;
  background: #fff;
}

.french-popup > div{
overflow: hidden;
    background: #fff;
    transition: width .5s ease 1s, height .5s ease .5s;
    width: 0px;
    text-align: center;
    height: 0px;
    display: flex;
    align-items: center;
    border: 1px solid #fff;
}

.french-popup > div > div{
  opacity: 0;
  transition: all 1s ease 1s;
  padding: 25px 50px;
}



.megaPopup .french-popup > div{
    width: 50%;
    height: 200px;
    transition: width .5s ease .5s, height .5s ease 1s;
}
.megaPopup .french-popup > div > div{
  opacity: 1;
  transition-delay: 1s;
}

.megaPopup .french-popup{
transition: all 0s ease;
    transform: scale(1);
    transition-delay: 0s;
}

.french-popup .contextual-links-wrapper{
  display: none !important;
}

/*********mega menu popup***********/





@media only screen and (min-width: 768px){
  .front .how-to-use-block-wrapper {
      width: 575px;
  }
  .front .how-to-use-view > .view-content{
    padding: 20px;
    height: 175px;
  }
  .front .how-to-use-view .mCSB_inside > .mCSB_container{
    padding-right: 0;
  }
}
/*********End home page popup*******/





@media only screen and (max-width: 1200px){

  .container-fluid .block-title,
  body .work-content,
  body .resources-inner-wrapper > .view-content,
  body.page-user .main-container{
    max-width: 970px;
  }

}

@media only screen and (max-width: 991px){

  .container-fluid .block-title,
  body .work-content,
  body .resources-inner-wrapper > .view-content,
  body.page-user .main-container{
    max-width: 750px;
  }


  .megaPopup .french-popup > div{
      width: 80%;
  }

}

@media only screen and (max-width: 768px){

  .twitter-wrapper{
    //display: none;
  }

.bx-wrapper .item {
    margin-left: 35px;
}

/*	.carousel-navigation{
		display: none;
	}*/
	span.cycle-pager{
	    bottom: 4px !important;
	}

}

@media only screen and (max-width: 767px){

  .carousel-navigation{
    display: none;
  }

  body{
    padding-bottom: 34px;
  }

  .container-fluid .block-title{
    font-size: 18px;
    margin-bottom: 15px;
    text-align: left;
    margin-top: 20px;
  }

  .twitter-wrapper .block-title{
    margin-left: 0;
    width: 110px;
  }

  .twitter-wrapper .block-title::after{
    top: -3px;
  }

  .twitter-wrapper .twitter-slider{
    border-radius: 10px;
  }

  .tweet-text,
  .twitter-wrapper .tweet-author a,
  .twitter-wrapper .tweet-screenname a{
    font-size: 12px;
    line-height: 16px;
  }

  .twitter-wrapper .twitter-slider .tweet-right-wrapper{
    height: 200px;
  }

.fr-popup-text-wrapper{
  font-size: 14px;
  margin-bottom: 15px;
}


}

@media (min-width: 480px) and (max-width: 768px){
  .twitter-wrapper .twitter-slider .tweet-right-wrapper{
    padding-right: 30px;
  }
  .twitter-wrapper .twitter-slider{
    padding-left: 30px;
  }
  .twitter-wrapper .bx-wrapper .item{
    margin-left: 20px;
  }
  .twitter-wrapper .bx-wrapper .bx-prev {
    left: -20px !important;
  }
}

@media only screen and (max-width: 480px){

  .photo-credit{
    bottom: 5px;
  }

  .twitter-wrapper .tweet-left-wrapper{
    display: none;
  }

  .twitter-wrapper .tweetauthor-mobile{
    position: absolute;
    left: 0;
    top: 0px;
    display: block;
  }

	.twitter-wrapper .twitter-slider{
		padding: 15px;
		padding-top: 25px;

    padding-right: 25px;
    padding-left: 25px;
	}

	.twitter-wrapper .bx-controls-direction{
		/*display: none;*/
	}
  .bx-wrapper .bx-prev{
    left: -13px !important;
    left: -17px !important;
  }
  .bx-wrapper .bx-next{
    right: -13px !important;
        right: -20px !important;
  }

  .twitter-wrapper .twitter-slider .tweet-right-wrapper{
    padding-right: 0;
    width: 90%;
    width: calc(100% - 20px);

  }

  .twitter-wrapper .mCSB_inside > .mCSB_container{
    /* margin-right: 0; */
        margin-right: 20px;
  }
  .tweet-author-info{
    padding-right: 18px;
    padding-left: 55px;
  }

  .twitter-wrapper .bx-wrapper .bx-pager{
    display: block;
    padding-top: 0;
    bottom: -5px;
  }

  .twitter-wrapper .tweet-footer{
    padding: 0;
    padding-right: 30px;
  }

	.front .how-to-use-title{
		font-size: 14px;
	} 
	.front .how-to-use-view > .view-content{
		padding: 20px;
	}

	.front .how-to-use-view > .view-content{
		height: 100%;
	}

  .french-popup > div > div{
    padding: 25px;
  }
  .megaPopup .french-popup > div{
    width: 90%;
  }

}













/*  */
